<?php
$dalTablegender = array();
$dalTablegender["Gender"] = array("type"=>200,"varname"=>"Gender", "name" => "Gender");
	$dalTablegender["Gender"]["key"]=true;

$dal_info["Tables__gender"] = &$dalTablegender;
?>